.footer-background {
    /* background-color: #949393;  */
    color: #000000; 
    padding: 40px 0 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .footer-content {
    width: 70%;
    max-width: 1200px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap; 
  }
  
  .spalte1 {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .spalte1 p {
    margin-top: 10px;
    font-size: 0.9rem;
    font-weight: 500;
  }
  
  .Datenschutz{
    display: flex;
    text-align: center;
    justify-content: space-between;
   
	gap: 1rem;
  }
  
  .footer-bottom {
    display: grid;
    justify-content: center;
    justify-items: center;
  
    padding-top: 10px;
    width: 100%;
    text-align: center;
  }
  
  .footer-bottom p {
    font-size: 0.8rem;

  }
  
  @media (max-width: 768px) {
    .spalte1, .spalte2 {
      width: 100%;
      text-align: center;
      margin-bottom: 20px;
    }
  
    .footer-links {
      display: flex;
      justify-content: center;
    }
  
    .footer-links li {
      margin: 0 15px;
    }
  }
  